{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <!-- touch simulation-->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
    <!-- title , icon -->
    <title>EGA Helpdesk</title>
    <meta name="description"
        content="The European Genome-phenome Archive (EGA) is a service for permanent archiving and sharing of all types of personally identifiable genetic and phenotypic data resulting from biomedical research projects. The EGA contains exclusive data collected from individuals whose consent agreements authorise data release only for specific research use or to bona fide researchers. The EGA provides the necessary security required to control access, and maintain patient confidentiality, while providing access to those researchers and clinicians authorised to view the data. - " />
    <link rel="shortcut icon" href="https://ega-archive.org/favicon.ico" type="image/x-icon" />

    <!-- css 
        <link href="//cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
        <link href="//cdn.bootcss.com/bootstrap-datetimepicker/4.17.44/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <script src="//cdn.bootcss.com/jquery/3.0.0/jquery.min.js"></script>
    <script src="//cdn.bootcss.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="//cdn.bootcss.com/moment.js/2.17.1/moment.min.js"></script>
    <script src="//cdn.bootcss.com/bootstrap-datetimepicker/4.17.44/js/bootstrap-datetimepicker.min.js"></script>
    <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/beads.css' %}">
</head>

<body class=" login-page  ">

    <div class="page-wrap">
        <!-- header-->
        <header class="fixed-top navbar-empty">
            
            <div class="container1">
                <div class="center">
                    <a href="/">
                        <img width="24" height="24" src="https://ega-archive.org/favicon.ico" alt="">
                    </a>
                </div>
                <div class="right">
                    <ul id="ulnavar">
                        <li><a  href="{% url 'account_new' %}" ><span class="glyphicon glyphicon-user"></span> Sign Up</a> </li>
                        <li><a  href="{% url 'account_save' %}" ><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                    </ul>
                </div>
            </div>
        </header>
       



        <!--main-->
        <div class="container">
            {% block content %}
            {% endblock %}
        </div>
        <!-- footer-->
        <div id="footer">

            <a href="https://ega-archive.org/files/European_Genome_phenome_Archive_Security_Overview.pdf">Privacy
                Policy</a>
            <a href="https://ega-archive.org/">About EGA</a>
        </div>

    </div>
</body>

</html>